Get a case
curl --request GET \
--url https://api.example.com/v1/cases/{case_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/cases/{case_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/cases/{case_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "01K5WF06MJ6T99HRYE78AN7XM8",
"onboarding_id": "01K5WET89VJ8HKBTMP3PS6KFBF",
"queue_assignment": "John's Queue",
"flow_position": "Closure - Decisions - Initial",
"estate_value": "unknown",
"progress": "no_clue",
"possible_dispute": "no_dispute_expected",
"pending_searches": [
"irs"
],
"date_of_sign_up": "2025-09-23T10:30:00Z",
"terms_accepted_at": "2025-09-23T10:30:00Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "not_found",
"message": "The requested resource was not found."
}
}Cases
Get a case
Retrieve a single estate case by ID.
GET
/
cases
/
{case_id}
Get a case
⌘I

